package com.eactive.eai.common.testcall;

public class TestCallException extends Exception {
	private static final long serialVersionUID = 1L;

	public TestCallException() {
		super("TestCallException is occured.");
	}

	public TestCallException(String msg) {
		super(msg);
	}

	public TestCallException(String msg, Throwable t) {
		super(msg, t);
	}
}
